GuideLab API

List Fatture in Cloud sync logs

Retrieve Fatture in Cloud synchronization log entries for the authenticated lab, including fiscal numbers and SDI status. Supports filtering by entity type and entity ID.

GET
/integrations/fatture-in-cloud/sync-log

Retrieve Fatture in Cloud synchronization log entries for the authenticated lab, including fiscal numbers and SDI status. Supports filtering by entity type and entity ID.

Authorization

__Secure-guidelab-prod.session_token<token>

Production session cookie set for the guidelab.co domain by Better Auth

In: cookie

Response Body

application/json

curl -X GET "https://example.com/integrations/fatture-in-cloud/sync-log"
{  "data": [    {      "id": "string",      "fattureInCloudAccountId": "string",      "entityType": "string",      "entityId": "string",      "invoiceId": "string",      "creditNoteId": "string",      "action": "string",      "phase": "string",      "status": "string",      "documentSyncStatus": "string",      "providerAttempts": 0,      "attemptNumber": 0,      "providerEntityId": "string",      "lastError": "string",      "errorMessage": "string",      "createdAt": "2019-08-24T14:15:22Z",      "fiscalNumber": 0,      "fiscalNumeration": "string",      "fiscalYear": 0,      "eiStatus": "string"    }  ]}
Empty